Activity log for bug #1852253

Date Who What changed Old value New value Message
2019-11-12 13:53:36 Stefan Bader bug added bug
2019-11-12 13:53:37 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-11-12 13:53:38 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-11-12 13:53:38 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-11-12 13:53:39 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-11-12 13:53:40 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-11-12 13:53:40 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-11-12 13:53:41 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-lrm
2019-11-12 13:53:41 Stefan Bader bug task added kernel-sru-workflow/prepare-package-lrm
2019-11-12 13:53:42 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-11-12 13:53:43 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-11-12 13:53:43 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-11-12 13:53:44 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-11-12 13:53:44 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-11-12 13:53:45 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-11-12 13:53:45 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-11-12 13:53:46 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-11-12 13:53:46 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-11-12 13:53:47 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-11-12 13:53:47 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-11-12 13:53:48 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-11-12 13:53:49 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-11-12 13:53:50 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-11-12 13:53:51 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-11-12 13:53:52 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-11-12 13:53:52 Stefan Bader tags disco kernel-release-tracking-bug
2019-11-12 13:53:54 Stefan Bader nominated for series Ubuntu Disco
2019-11-12 13:53:54 Stefan Bader bug task added linux (Ubuntu Disco)
2019-11-12 13:53:56 Stefan Bader linux (Ubuntu Disco): status New Confirmed
2019-11-12 13:53:58 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-11-12 13:53:59 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:54:02 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-11-12 13:54:04 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-11-12 13:54:07 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-11-12 13:54:08 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:54:10 Stefan Bader kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-11-12 13:54:11 Stefan Bader kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:54:13 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-11-12 13:54:15 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:54:16 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-11-12 13:54:18 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:54:20 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-11-12 13:54:21 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 13:54:25 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-11-12 13:54:26 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 13:54:28 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-11-12 13:54:31 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 13:54:32 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-11-12 13:54:33 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:54:35 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-11-12 13:54:37 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-11-12 13:54:39 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-11-12 13:54:40 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:54:42 Stefan Bader linux (Ubuntu): status New Invalid
2019-11-12 13:54:43 Stefan Bader linux (Ubuntu Disco): importance Undecided Medium
2019-11-12 13:54:46 Stefan Bader tags disco kernel-release-tracking-bug disco kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-11-12 13:54:47 Stefan Bader bug added subscriber SRU Verification
2019-11-12 13:54:49 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-11-12 13:54:52 Stefan Bader bug added subscriber hardware-certification-users
2019-11-12 13:54:53 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-11-12 13:54:54 Stefan Bader tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1
2019-11-12 13:56:08 Stefan Bader kernel-sru-workflow: status New In Progress
2019-11-12 13:56:11 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-11-12 13:56:14 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker disco/linux: <version to be filled> -proposed tracker
2019-11-12 13:57:11 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-11-12 13:57:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 12. November 2019 13:57 UTC reason: prepare-package: Pending -- version not specified trackers: disco/linux-aws: bug 1852236 disco/linux-raspi2: bug 1852233 variant: debs
2019-11-12 13:58:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 12. November 2019 13:57 UTC reason: prepare-package: Pending -- version not specified trackers: disco/linux-aws: bug 1852236 disco/linux-raspi2: bug 1852233 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 12. November 2019 13:57 UTC reason: prepare-package: Pending -- version not specified trackers: disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-raspi2: bug 1852233 variant: debs
2019-11-12 14:04:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 12. November 2019 13:57 UTC reason: prepare-package: Pending -- version not specified trackers: disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-raspi2: bug 1852233 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 12. November 2019 13:57 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-13 19:33:09 Connor Kuehl summary disco/linux: <version to be filled> -proposed tracker disco/linux: 5.0.0-37.40 -proposed tracker
2019-11-13 19:33:12 Connor Kuehl kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-11-13 19:33:12 Connor Kuehl kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-11-13 19:33:15 Connor Kuehl kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-11-13 19:33:15 Connor Kuehl kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-11-13 19:33:18 Connor Kuehl kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-11-13 19:33:18 Connor Kuehl kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-11-13 19:33:22 Connor Kuehl kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-11-13 19:33:22 Connor Kuehl kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-11-13 19:36:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 12. November 2019 13:57 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 13. November 2019 19:36 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-14 00:55:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-11-14 00:55:55 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-11-14 00:55:57 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-11-14 00:56:00 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-11-14 00:56:03 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-11-14 00:56:05 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-11-14 00:56:07 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-11-14 00:56:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 13. November 2019 19:36 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 13. November 2019 19:36 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-14 04:11:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 13. November 2019 19:36 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 13. November 2019 19:36 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-14 06:12:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 13. November 2019 19:36 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 13. November 2019 19:36 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:queued,meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-14 06:17:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 13. November 2019 19:36 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:queued,meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 13. November 2019 19:36 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:queued,meta:failed,signed:building trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-14 06:22:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 13. November 2019 19:36 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:queued,meta:failed,signed:building trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 13. November 2019 19:36 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:queued,main:queued,meta:failed,signed:queued trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-14 06:27:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 13. November 2019 19:36 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:queued,main:queued,meta:failed,signed:queued trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 13. November 2019 19:36 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:building,meta:failed,signed:building trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-14 06:48:10 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-11-14 06:48:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 13. November 2019 19:36 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:building,meta:failed,signed:building trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 06:48 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-14 07:18:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 06:48 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 06:48 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-14 07:23:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 06:48 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 06:48 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:queued trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-14 07:33:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 06:48 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:queued trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 06:48 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-14 07:43:30 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-11-14 07:43:32 Ubuntu Kernel Bot tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1
2019-11-14 07:43:33 Ubuntu Kernel Bot tags block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1
2019-11-14 07:43:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 06:48 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Thursday, 14. November 2019 07:43 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-14 14:19:37 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-11-14 14:19:39 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-11-14 14:21:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Thursday, 14. November 2019 07:43 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 14:21 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-14 15:11:55 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-11-14 15:11:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 14:21 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 14:21 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-14 16:28:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 14:21 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 14:21 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-14 16:44:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 14:21 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 14:21 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-14 18:32:16 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-11-14 18:32:30 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-11-14 18:45:07 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-11-14 18:45:44 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-11-14 18:45:47 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-11-14 18:45:49 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-11-14 18:45:51 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-11-14 18:45:52 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-11-14 18:46:55 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-11-14 18:46:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 14:21 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-14 20:47:13 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-11-14 20:47:13 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-11-15 13:41:30 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-15 13:42:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-15 14:11:20 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-15 14:11:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-16 13:47:03 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-16 13:47:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-16 14:12:16 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-16 14:12:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-16 14:36:22 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-16 14:36:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-16 14:51:23 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-16 14:51:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-16 18:51:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs
2019-11-17 20:41:20 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-17 20:41:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-17 21:11:23 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-17 21:11:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-18 19:47:47 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-18 19:48:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-18 20:11:29 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-18 20:11:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-19 05:51:28 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-19 05:51:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-19 06:11:20 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-19 06:11:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-19 09:01:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251, bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-19 13:41:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1852251, bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-21 05:43:08 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-21 05:43:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-21 06:11:22 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-21 06:11:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-22 09:22:29 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-11-22 09:22:29 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-11-22 09:22:52 Po-Hsu Lin tags block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 regression-testing-passed
2019-11-22 09:26:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-22 18:10:52 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-22 18:11:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-25 02:08:17 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-11-25 02:08:17 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-11-25 20:02:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239, bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-26 00:11:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1852239, bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-26 17:42:07 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-26 17:42:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-27 03:02:04 Canonical Certification Team kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-11-27 03:06:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-27 19:11:20 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-27 19:11:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-28 16:11:01 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-11-28 16:11:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-11-29 05:56:44 Alex Murray kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-11-29 05:56:44 Alex Murray kernel-sru-workflow/security-signoff: assignee Steve Beattie (sbeattie) Alex Murray (alexmurray)
2019-11-29 06:01:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-12-02 09:47:31 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-12-02 09:56:42 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-12-02 09:56:44 Ubuntu Kernel Bot tags block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 regression-testing-passed block-proposed disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 regression-testing-passed
2019-12-02 09:56:45 Ubuntu Kernel Bot tags block-proposed disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 regression-testing-passed disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 regression-testing-passed
2019-12-02 09:56:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 09:56 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Pending -- ready to copy trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-12-02 12:39:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 09:56 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Pending -- ready to copy trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 09:56 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-12-02 12:41:16 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-12-02 12:41:18 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-02 12:43:50 Launchpad Janitor linux (Ubuntu Disco): status Confirmed Fix Released
2019-12-02 12:43:50 Launchpad Janitor cve linked 2019-15794
2019-12-02 12:46:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 09:56 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Updates phase-changed: Monday, 02. December 2019 12:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Ongoing -- packages not yet published trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-12-02 12:57:37 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2019-12-02 12:57:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Updates phase-changed: Monday, 02. December 2019 12:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Ongoing -- packages not yet published trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Security phase-changed: Monday, 02. December 2019 12:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-12-03 00:51:17 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Confirmed
2019-12-03 00:51:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Security phase-changed: Monday, 02. December 2019 12:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Security phase-changed: Tuesday, 03. December 2019 00:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-12-03 09:56:45 Andy Whitcroft kernel-sru-workflow/promote-to-security: status Confirmed In Progress
2019-12-03 09:57:21 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-03 10:07:00 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status In Progress Fix Released
2019-12-03 10:07:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Security phase-changed: Tuesday, 03. December 2019 00:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Complete phase-changed: Tuesday, 03. December 2019 10:07 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-12-03 11:11:28 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-12-03 11:11:32 Ubuntu Kernel Bot tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 regression-testing-passed disco kernel-release-tracking-bug kernel-sru-cycle-2019.11.11-1 regression-testing-passed
2019-12-03 12:40:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Complete phase-changed: Tuesday, 03. December 2019 10:07 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Complete phase-changed: Tuesday, 03. December 2019 10:07 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116, bug 1854929 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs
2019-12-03 13:02:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Complete phase-changed: Tuesday, 03. December 2019 10:07 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1853116, bug 1854929 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Complete phase-changed: Tuesday, 03. December 2019 10:07 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-bluefield: bug 1852252 bionic/linux-hwe: bug 1852250 bionic/linux-oem-osp1: bug 1854929 disco/linux-aws: bug 1852236 disco/linux-azure: bug 1853901 disco/linux-gcp: bug 1852244 disco/linux-kvm: bug 1852245 disco/linux-oracle: bug 1852248 disco/linux-raspi2: bug 1852233 disco/linux-snapdragon: bug 1852249 unknown/unknown: bug 1852245 variant: debs